<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Activity s08</title>

	<!-- font -->
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Roboto+Serif:wght@200&display=swap" rel="stylesheet">

	<!-- bootstrap CSS -->
	<link 	rel="stylesheet" 
			href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" 
			crossorigin="anonymous">

    <!--  -->

    <link rel="stylesheet" href="style.css">

</head>
<body>

		<!-- Navbar -->

		<nav id="navbar" class="navbar navbar-expand-sm bg-dark navbar-dark justify-content-center">
		  <ul class="navbar-nav">
		    <li class="nav-item">
		      <a class="nav-link" href="#introsection">Intro</a>
		    </li>
		    <li class="nav-item">
		      <a class="nav-link" href="#Projectsection">Projects</a>
		    </li>
		    <li class="nav-item">
		      <a class="nav-link" href="#pre-footer">Social Media</a>
		    </li>
		  </ul>
		</nav>
		<br>	

		<!-- Intro -->

		<div id="introsection" class=" container">
		
		<img src="./images/me.jpg" class="rounded-circle mx-auto d-block" alt="ako" width="400px" height="380px">

		<h2 class="text-center">MARK ELVIN G. SIMORA</h2>
		<P class="intro text-center" style ="padding: 2px 80px 2px 80px;"/>Mark Elvin G. Simora, a graduate of Bachelors of Science in Information Technology loves to playaround with photoshop gaming and an aspiring web developer bootcamper from zuitt.</P>
		
		</div>	



		<br>	

		<!-- <div class="card-columns">
			  <div class="card bg-primary">
			    <div class="card-body text-center">
			      <p class="card-text">Some text inside the first card</p>
			    </div>
			  </div>
			      <div class="card bg-warning">
			    <div class="card-body text-center">
			      <p class="card-text">Some text inside the second card</p>
			    </div>
			      </div>
			    <div class="card bg-success">
		 	  <div class="card-body text-center">
			  <p class="card-text">Some text inside the third card</p>
		</div> -->
		<hr>
		<br>

		<!-- Cards -->

		<h2 id="Projectsection" class="text-left" >Projects</h2>
		

		<div class="card-columns">

		  
		  <div class="card" style="width:400px; height: 400px;" >
		    <img class="card-img-top" src="./images/web1.jpg" alt="Card image" style="width:100%; height: 50%;">
		    <div class="card-body">
		      <h4 class="card-title">Web Design 1</h4>
		      <p class="card-text">Some example text some example text. Mark is a Web Developer</p>
		      <a href="#" class="btn btn-primary stretched-link">See Profile</a>
		    </div>
		  </div>

		  
		  <div class="card" style="width:400px; height: 400px;">
		    <img class="card-img-top" src="./images/web2.jpg" alt="Card image" style="width:100%; height: 50%;">
		    <div class="card-body">
		      <h4 class="card-title">Web Design 2</h4>
		      <p class="card-text">Some example text some example text. Mark is a Web Developer</p>
		      <a href="#" class="btn btn-primary stretched-link">See Profile</a>
		    </div>
		  </div>

		  
		  <div class="card" style="width:400px; height: 400px;">
		    <img class="card-img-top" src="./images/web3.png" alt="Card image" style="width:100%; height: 50%;">
		    <div class="card-body">
		      <h4 class="card-title">Web Design 3</h4>
		      <p class="card-text">Some example text some example text. Mark is a Web Developer</p>
		      <a href="#" class="btn btn-primary stretched-link">See Profile</a>
		    </div>
		  </div>
		
		</div>

		<!-- end project cards -->


		<br><br>

		<a href="navbar"><p class="text-center">Back to Top</p></a>



		<!-- pre-footer -->

		<section id="pre-footer">
		
			<div id="Follow Us">
				<h3>Follow Us</h3>
				<a href="#" id="fb"><img src="https://img.icons8.com/ios-glyphs/30/ffffff/facebook-new.png" style="vertical-align: middle;" width="25px" height="25px" />Simora.Mark</a>
				<br>
				<a href="#" id="ig"><img src="https://img.icons8.com/material-outlined/24/ffffff/instagram-new--v1.png" style="vertical-align: middle;" width="25px" height="25px" />Mark.Simora</a>
			</div>
			<div>
				<h3>Contact Us</h3>
				<p>(02) 8 282 9520</p>
				<p>0917 166 8714 (Globe)</p>
				<p>simoramark@gmail.com</p>
			</div>
		
		</section>


		<!-- end-pre footer -->

		<!-- FOOTER -->


		<footer id="footer">
			<span>Terms of Service</span>
			<span>|</span>
			<span>Privacy Policy</span>
			<span>|</span>
			<span>&copy; 2019-2022 Mark Elvin G. Simora. All Rights Reserved.</span>
		</footer>

		<!-- end Footer -->








	<!-- js dependencies -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
	
</body>
</html>